Bug 206379 - Specifying resolution=1024x768 on the boot parms has no effect
Specifying resolution=1024x768 on the boot parms has no effect
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-13 19:37 EDT by Mark Post
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-27 14:06:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Post 2006-09-13 19:37:03 EDT
Description of problem:
When I first ran the graphical installer, I was only seeing the top left
quadrant of the screens.  I followed the instructions to specify
resolution=1024x768 on the boot parameters, but it had no effect.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Specify resolution=1024x768 and hit enter
2.
3.
  
Actual results:
I only see the top left quadrant of any of the installer screens.

Expected results:
I expected the screen resolution to be set such that I could see the whole screen.

Additional info:
The system involved is a Compaq DL360 with an ATI Technologies Inc 3D Rage IIC
215IIC [Mach64 GT IIC] (rev 7a) built-in video card, and a Dell 17" monitor.


Mark Post
Comment 2 Chris Lumens 2006-09-27 14:06:14 EDT
This is fixed in current trees.  Specifying resolution=1024x768 results in the
correct resolution being written to /tmp/XConfig.test, which is what X uses for
startup.  If you are still experiencing problems in the next RHEL5 test release,
it is most likely a driver issue.  Note that anaconda typically runs at 800x600,
so running at a higher resolution means the graphics are not going to take up
the whole screen.

Note You need to log in before you can comment on or make changes to this bug.